Knowleaf-Design - Task #746

Design
04/08/2019 11:02 AM - Aseem Gautam

Status: Open Start date: 04/08/2019
Priority: Normal Due date:

Assignee: DesignerGroup % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 50.50 hours
Description

History

#1 - 04/09/2019 10:39 AM - Sudeep Shakya

- Assignee set to Aseem Gautam

#2 - 04/09/2019 10:39 AM - Sudeep Shakya

- Assignee changed from Aseem Gautam to DesignerGroup
